org.gnome.gtk

## Interface Assistant.Apply

- Enclosing class:
    Assistant

      public static interface Assistant.Apply

  The signal emitted when the user is on a `CONFIRM` page and confirms the input they have given.
  Since:
    4.0.9

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onApply(Assistant source)`

- - ### Method Detail

    - #### onApply

          void onApply(Assistant source)